## zope.app.applicationcontrol 3.5.9

=== debian/changelog ===
zope.app.applicationcontrol (3.5.9-0ubuntu2) oneiric; urgency=low

  * dh_python2 transition.
  * changed to source format 3.0 quilt.
  * added debian/pydist-overrides to assist dhp2 calculate Depends.
  * debian/rules
    - changed "--with python-central" to "--with python2".
  * debian/control
    - changed python-all to (>= 2.6.6-3~).
    - removed B-D on python-central.
    - increased Standards Version to 3.9.2.
    - changed XS-P-V: all to X-P-V: >= 2.5.
    - removed XB-P-V, no longer needed.

 -- Charlie Smotherman <cjsmo@ubuntu.com>  Sun, 27 Jun 2011 14:49:18 -0500

zope.app.applicationcontrol (3.5.9-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 18 May 2011 22:07:34 +0300

zope.app.applicationcontrol (3.5.8-0ubuntu2) natty; urgency=low

  * Upload to Ubuntu.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 14 Dec 2010 13:59:34 +0200

zope.app.applicationcontrol (3.5.8-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 27 Sep 2010 17:45:27 +0300

zope.app.applicationcontrol (3.5.7-0ubuntu1) maverick; urgency=low

  * New upstream release.
    - Extracted part of functionality into zope.applicationcontrol.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 31 Aug 2010 20:12:24 +0300

zope.app.applicationcontrol (3.5.2-0ubuntu1) karmic; urgency=low

  * New upstream release.
    - Move 'zope.ManageApplication' permission from zope.app.security package
  * Add Conflicts: python-zope.app.security (<< 3.7.4).
  * Convert to debhelper 7 and the pydeb dh7 extension.
  * Set section to zope
  * Move test dependencies to Suggests
  * Fix debian/tests to work on python2.6
  * debian/copyright: add
  * LICENSE.txt: add the license

 -- Gediminas Paulauskas <menesis@pov.lt>  Mon, 22 Feb 2010 14:33:59 +0200

zope.app.applicationcontrol (3.5.1-0ubuntu1) karmic; urgency=low

  * New upstream release
  * Add description

 -- Gediminas Paulauskas <menesis@pov.lt>  Wed, 30 Dec 2009 20:39:28 +0200

python-zope.app.applicationcontrol (3.4.3-1) gutsy; urgency=low

  * New upstream release

 -- Brian Sutherland <builder@schooltool.org>  Mon, 23 Mar 2009 13:53:51 -0400

python-zope.app.applicationcontrol (3.4.1-1) gutsy; urgency=low

  * Initial Release

 -- Brian Sutherland <brian@vanguardistas.net>  Thu,  8 Nov 2007 19:27:48 +0100
