=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-zope.testing, python-zope.app.appsetup, python-zope.app.authentication, python-zope.app.component, python-zope.app.testing, python-zope.app.zcmlfiles, python-zope.login, python-zope.publisher (>= 3.12), python-zope.securitypolicy, python-zope.testbrowser
