## zope.app.applicationcontrol 3.5.10

=== debian/changelog ===
zope.app.applicationcontrol (3.5.10-0ubuntu1) precise; urgency=low

  * New upstream release.
    - now includes LICENSE.txt
  * debian/copyright: update to latest dep5 format.
  * debian/pydist-overrides: remove, we use van.pydeb.

 -- Gediminas Paulauskas <menesis@pov.lt>  Tue, 24 Jan 2012 18:30:31 +0200

zope.app.applicationcontrol (3.5.9-0ubuntu3) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 08:17:23 +0000
