=== debian/watch ===
version=3
http://pypi.python.org/packages/source/z/zope.app.applicationcontrol/zope.app.applicationcontrol-(.*)\.(?:tar\.gz|zip)
